body {
	font-family: "Trebuchet MS", helvetica, sans-serif ;
	color: #757575 ;
	background: white ;
}


table.tableau {           
	margin-left: auto;
	margin-right: auto;
}
/*
table.tableau td {           	
	border: 1px solid #266BB9; 
	border-collapse: collapse;
}


tr.odd {
	/*background-color: #FECDFE;*/
	/*background-color: #BEFBD1;
}

tr.even {
	/*background-color: #D5DDF3;*/
	/*background-color: #E3FFE7;
}


a {
	text-decoration: none;
	color: #266BB9;
}

a:hover {
	color: #266BB9 ;
	text-decoration: underline;
}*/

a {
	text-decoration: none;
	color: #B8272E ;
}

a:hover {
	color: #757575 ;
}

/* The tables */
table.resultsTable {
	font-size: 12px; 
	border-width: 1px 1px 1px 1px;
    border-style: solid;
	border-collapse: collapse;
	border-color: #757575;
    margin-left: auto;
	margin-right: auto;
}

table.resultsTable a {
	color: #757575 ;
	text-decoration: underline;
}

table.resultsTable td {
	font-size: 12px; 
	border-collapse: collapse;
	border-color: #757575;
	border-width: 1px 1px 1px 1px;
    border-style: solid;
}

table.resultsTable thead {
	font-size: 12px;
	border-collapse: collapse;
	border-color: #757575;
	border-width: 1px 1px 1px 1px;
    border-style: solid;
    background: #D8D8D8;
}

/* the tabs */
ul#menu {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #878787;
	font: bold 12px "Trebuchet MS", helvetica, sans-serif; 
}

ul#menu li {
	margin: 0;
	display: inline;
	padding: 5px 0 4px 0;
	list-style-type: none;
}

ul#menu li.active {
    border-bottom: none;
    background-color: white ;
}

ul#menu li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #878787;
	border-bottom: none;
	text-decoration: none;
	background: #EFEFEF ;
	color: #757575; 
}

ul#menu li a:visited { 
	color: #757575; 
}

ul#menu li a:hover {
	color: #B8272E;
	background: white;
	border-color: black;
}

ul#menu li a#current {
	background: white;
	color: #B8272E;
	border-bottom: 1px solid white;
}